## ruby-packable 1.3.6

=== debian/changelog ===
ruby-packable (1.3.6-1) unstable; urgency=low

  * Initial release (Closes: #719686)

 -- Cédric Boutillier <boutil@debian.org>  Wed, 14 Aug 2013 11:55:51 +0200
