=== debian/control ===
Source: ruby-packable
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.1~), ruby-backports, ruby-test-unit, ruby-mocha, ruby-shoulda
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-packable.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-packable.git;a=summary
Homepage: https://github.com/marcandre/packable
XS-Ruby-Versions: ruby1.9.1

Package: ruby-packable
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-backports
Description: extensive packing and unpacking capabilities for Ruby
 The packable Ruby library provides a nicer, smarter and more powerful
 alternative to Ruby's Array::pack and String::unpack methods to read and write
 binary data.
