## ruby-packable 1.3.8

=== debian/changelog ===
ruby-packable (1.3.8-1) unstable; urgency=medium

  * Imported Upstream version 1.3.8
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.8 (no changes needed)
  * Replace ruby-test-unit by ruby-minitest
  * Set Testsuite field to autopkgtest-pkg-ruby

 -- Cédric Boutillier <boutil@debian.org>  Tue, 07 Jun 2016 16:38:20 +0200

ruby-packable (1.3.6-2) unstable; urgency=medium

  * Team upload.
  * Wrap and sort (Build-)Depends (no changes)
  * Remove specific dependency to ruby 1.9.1 (Closes: #746134)
  * Bump Standards-Version to 3.9.5 (no changes)

 -- Sebastien Badia <seb@sebian.fr>  Sun, 27 Apr 2014 22:40:40 +0200
