=== debian/control ===
Source: ruby-packable
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-backports,
               ruby-minitest,
               ruby-mocha,
               ruby-shoulda,
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-packable.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-packable.git
Homepage: https://github.com/marcandre/packable
XS-Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby

Package: ruby-packable
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-backports,
         ${misc:Depends},
         ${shlibs:Depends}
Description: extensive packing and unpacking capabilities for Ruby
 The packable Ruby library provides a nicer, smarter and more powerful
 alternative to Ruby's Array::pack and String::unpack methods to read and write
 binary data.
