## ruby-packable 1.3.14

=== debian/changelog ===
ruby-packable (1.3.14-2) unstable; urgency=medium

  * Team upload.
  * d/control (Build-Depends): Bump debhelper to version 13.
    (Standards-Version): Bump to 4.6.0.
    (Depends): Use ${ruby:Depends}.
  * d/copyright (Copyright): Update.
  * d/ruby-test-files.yaml: Rename to d/ruby-tests.rake and rewrite.
  * d/patches/fix-ruby-3.0-argumenterror.patch: Add patch.
    - Fix for trying to create a Proc object without a block (closes: #996345).
  * d/patches/series: Add new patch.
  * d/upstream/metadata: Update Changelog URL.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 25 Nov 2021 16:00:08 +0100

ruby-packable (1.3.14-1) unstable; urgency=medium

  * New upstream release.
    Fixes issue with changes in IO with ruby 2.5 (Closes: #888164)

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Daniel Leidert ]
  * d/compat: Remove obsolete file.
  * d/control: Add Rules-Requires-Root field.
    (Build-Depends): Depend on debhelper-compat 12.
    (Standards-Version): Bump to 4.5.0.
    (Vcs-Browser, Vcs-Git): Fix URLs to point to salsa.d.o.
    (Depends): Use ${ruby:Depends} and remove interpreter.
  * d/copyright: Add Upstream-Contact field.
    (Format): Fix insecure-copyright-format-uri.
    (Copyright): Add myself.
  * d/watch: Use gemwatch.d.n.
  * d/patches/remove-git-from-gemfile.patch: Add patch.
    - Remove git from gemfile.
  * d/patches/series: Add new patch.

  [ Cédric Boutillier ]
  * New upstream version 1.3.14
  * Add patch to remove deprecated Fixnum/Bignum from tests

 -- Cédric Boutillier <boutil@debian.org>  Tue, 23 Jun 2020 15:25:08 +0200
