=== debian/control ===
Source: ruby-packable
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Section: ruby
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-backports,
               ruby-minitest,
               ruby-mocha,
               ruby-shoulda
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-packable
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-packable.git
Homepage: https://github.com/marcandre/packable
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-packable
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: extensive packing and unpacking capabilities for Ruby
 The packable Ruby library provides a nicer, smarter and more powerful
 alternative to Ruby's Array::pack and String::unpack methods to read and write
 binary data.
XB-Ruby-Versions: ${ruby:Versions}
