=== debian/watch ===
version=4
https://gemwatch.debian.net/packable .*/packable-(.*).tar.gz
