## ruby-packable 1.3.18

=== debian/changelog ===
ruby-packable (1.3.18-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Remove reverse-applicable fix-ruby-3.0-argumenterror.patch.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 16 Nov 2025 10:34:26 -0600
