=== debian/control ===
--- 
+++ 
@@ -9,12 +9,11 @@
                ruby-minitest,
                ruby-mocha,
                ruby-shoulda
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-packable
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-packable.git
 Homepage: https://github.com/marcandre/packable
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-packable
@@ -26,4 +25,3 @@
  The packable Ruby library provides a nicer, smarter and more powerful
  alternative to Ruby's Array::pack and String::unpack methods to read and write
  binary data.
-XB-Ruby-Versions: ${ruby:Versions}
